Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 235655 - Please update to 1.7.12 - needed for new sensors
Summary: Please update to 1.7.12 - needed for new sensors
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-applet-sensors
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Hans de Goede
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 235654
Blocks: FE7Target
TreeView+ depends on / blocked
 
Reported: 2007-04-09 09:37 UTC by Nicolas Mailhot
Modified: 2009-09-21 20:23 UTC (History)
2 users (show)

Fixed In Version: 1.8.1-1.fc7
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-07-18 20:58:48 UTC


Attachments (Terms of Use)

Description Nicolas Mailhot 2007-04-09 09:37:08 UTC
Please update to 1.7.11 - it's required to read new sensors such as the popular
Athlon processor sensor which has been added to current kernels

Comment 1 petrosyan 2007-05-10 16:59:50 UTC
GNOME Sensors Applet Version 1.7.12 has been released on April 27th.

Comment 2 Marcin Zajaczkowski 2007-05-10 17:59:02 UTC
bug 235654 was closed in April so there shouldn't be a problem with old lm_sensors.

Comment 3 Till Maas 2007-05-30 21:37:16 UTC
On fedora-maintainers the question arose, whether or not you still are around:
https://www.redhat.com/archives/fedora-maintainers/2007-May/msg00986.html

I checked http://fedoraproject.org/wiki/Vacation and you are not listed there.
If you do not want to maintain gnome-applet-sensors, please write this here or
on fedora-maintainers. Please also respond, if you still want to maintain it,
because this is the first contact attempt with respect to the AWOL-Policy:
http://fedoraproject.org/wiki/Extras/Policy/AWOL_Maintainers

Comment 4 Hans de Goede 2007-07-08 09:50:47 UTC
As discussed on fedora-maintainers list, I'm interested in picking up this
package. Since I'm now a co-maintainer of the lm-sensors package and active in
lm-sensors upstream I would like to move forward with this.

Consider this the second contact attemp, with regards to the AWOL-policy:
http://fedoraproject.org/wiki/Extras/Policy/AWOL_Maintainers

If you still want to maintain this package please respond within a week as
outlined in the AWOL-policy. If you're reading this and are no longer interested
then a note saying so would be nice, then I can pickup maintainer ship over this
package asap.


Comment 5 Hans de Goede 2007-07-16 12:46:05 UTC
Hi,

Short intro: Since Aaron Kurtz unfortunately know longer is a Fedora
Contributer, I've taken over this package from him.

I've created and build a gnome-applet-sensors Fedora package:
gnome-applet-sensors-1.8.1-1.fc7

This package should become available in the updates-testing repository soon,
when its gets pushed there the update system will add a comment to this bug that
it has become available.

To use / test it once available there do:
yum update gnome-applet-sensors --enablerepo=updates-testing

Comment 6 Nicolas Mailhot 2007-07-16 13:59:31 UTC
don't forget fedora devel...

Comment 7 Hans de Goede 2007-07-16 14:01:09 UTC
(In reply to comment #6)
> don't forget fedora devel...

I haven't the new version will be in the next rawhide push


Comment 8 Fedora Update System 2007-07-16 16:55:06 UTC
gnome-applet-sensors-1.8.1-1.fc7 has been pushed to the Fedora 7 testing repository.  If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2007-07-18 20:58:33 UTC
gnome-applet-sensors-1.8.1-1.fc7 has been pushed to the Fedora 7 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.